recovery:
  state:
    round: 438
    hash: "295c8d038bb2d7bd28c0564c1c2cdc6979d59ca0a5d0ce5dd26e8eb3c540a1ceb4b74663e890e3f6eb29bbd3b71c23c4"
    timestamp: "2025-10-06T05:47:00.002787Z"
  bootstrap: null
  package: null
  stream: null
